/* CSS Document */

body{
margin:0px;}

.border{
border:#000000 1px solid;}

.home{
background-image:url(../images/over_navi_02.jpg);
height:45px;
width:98px;
background-repeat:no-repeat;}

.about_us{
background-image:url(../images/normal_03.jpg);
height:45px;
width:132px;
background-repeat:no-repeat;}

.about_us:hover{
background-image:url(../images/over_navi_03.jpg);
height:45px;
width:132px;
background-repeat:no-repeat;}


.order{
background-image:url(../images/normal_04.jpg);
height:45px;
width:121px;
background-repeat:no-repeat;}

.order:hover{
background-image:url(../images/over_navi_04.jpg);
height:45px;
width:121px;
background-repeat:no-repeat;}

.affiliates{
background-image:url(../images/normal_05.jpg);
height:45px;
width:120px;
background-repeat:no-repeat;}

.affiliates:hover{
background-image:url(../images/over_navi_05.jpg);
height:45px;
width:120px;
background-repeat:no-repeat;}

.newsletter{
background-image:url(../images/normal_06.jpg);
height:45px;
width:131px;
background-repeat:no-repeat;}

.newsletter:hover{
background-image:url(../images/over_navi_06.jpg);
height:45px;
width:131px;
background-repeat:no-repeat;}

.contact_us{
background-image:url(../images/normal_07.jpg);
height:45px;
width:115px;
background-repeat:no-repeat;}

.contact_us:hover{
background-image:url(../images/over_navi_07.jpg);
height:45px;
width:115px;
background-repeat:no-repeat;}


/*.home:hover{
background-image:url(../images/over_navi_02.jpg);
height:45px;
width:98px;
background-repeat:no-repeat;}*/


.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:justify;
	padding-left:15px;
	padding-right:25px;
}

.arrow_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:justify;
	padding-left:6px;
	padding-right:5px;
	text-decoration:none;
}

.arrow_text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:justify;
	padding-left:6px;
	padding-right:5px;
	text-decoration:underline;
}

.latest_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:justify;
	padding-left:15px;
	padding-right:35px;
	padding-top:8px;
}

.latest_news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
	padding-left:3px;
	padding-top:1px;
}

.latest_news:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	padding-left:3px;
	padding-top:1px;
}

.copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

.business_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	padding-right:20px;
	padding-top:6px;
	padding-left:7px;
	
}

.business_righttext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	padding-right:20px;
	padding-top:2px;
	padding-left:14px;
	
}


.business_boldtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left:7px;
}

.busi_read{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8f110c;
	text-decoration:underline;
	padding-left:15px;
}


.busi_read:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8f110c;
	text-decoration:none;
	padding-left:15px;
}

